Sun, 05 Apr 2020 01:38:07 UTC

Information for RPM libnm-gtk-devel-0.9.7.0-6.git20121211.fc18.x86_64.rpm

ID3568546
Namelibnm-gtk-devel
Version0.9.7.0
Release6.git20121211.fc18
Epoch
Archx86_64
SummaryPrivate header files for NetworkManager GUI support
DescriptionThis package contains private header and pkg-config files to be used only by nm-applet, nm-connection-editor, and the GNOME control center.
Build Time2012-12-11 15:23:18 GMT
Size12,888
23249e83d13f7c91f557a426fd3eeb70
LicenseGPLv2+
Buildrootf18-build-1526241-259727
Provides
libnm-gtk-devel = 0.9.7.0-6.git20121211.fc18
libnm-gtk-devel(x86-64) = 0.9.7.0-6.git20121211.fc18
pkgconfig(libnm-gtk) = 0.9.7.0
Obsoletes
NetworkManager-gtk-devel < 1:0.9.7
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
NetworkManager-devel >= 1:0.9.7.0
NetworkManager-glib-devel >= 1:0.9.7.0
gtk3-devel
libnm-gtk = 0.9.7.0-6.git20121211.fc18
libnm-gtk.so.0()(64bit)
pkgconfig
pkgconfig(NetworkManager) >= 0.8.998
pkgconfig(dbus-glib-1)
pkgconfig(gtk+-3.0) >= 2.91.4
pkgconfig(libnm-glib) >= 0.8.998
pkgconfig(libnm-util) >= 0.8.998
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/libnm-gtk4,096
/usr/include/libnm-gtk/nm-mobile-providers.h7,653
/usr/include/libnm-gtk/nm-mobile-wizard.h2,032
/usr/include/libnm-gtk/nm-ui-utils.h1,570
/usr/include/libnm-gtk/nm-wifi-dialog.h3,113
/usr/include/libnm-gtk/nm-wireless-dialog.h3,629
/usr/lib64/libnm-gtk.so18
/usr/lib64/pkgconfig/libnm-gtk.pc369
/usr/share/gir-1.0/NMGtk-1.0.gir31,736
Component of
1 through 27 of 27
Buildroot descending sort Created State
f18-build-1568905-270231 2013-02-11 10:15:29 expired
f18-build-1562115-268851 2013-02-04 08:01:40 expired
f18-build-1562098-268851 2013-02-04 07:09:23 expired
f18-build-1562096-268851 2013-02-04 06:47:19 expired
f18-build-1562093-268851 2013-02-04 06:30:22 expired
f18-build-1562091-268851 2013-02-04 06:15:30 expired
f18-build-1562083-268851 2013-02-04 05:45:30 expired
f18-build-1561942-268851 2013-02-04 03:49:54 expired
f18-build-1561928-268851 2013-02-04 03:40:48 expired
f18-build-1561919-268851 2013-02-04 03:21:09 expired
f18-build-1561913-268851 2013-02-04 02:57:21 expired
f18-build-1561908-268851 2013-02-04 02:27:19 expired
f18-build-1561903-268851 2013-02-04 02:17:16 expired
f18-build-1561898-268851 2013-02-04 02:08:26 expired
f18-build-1561895-268851 2013-02-04 01:54:34 expired
f18-build-1561893-268851 2013-02-04 01:40:20 expired
f18-build-1561889-268851 2013-02-04 01:25:05 expired
f18-build-1561885-268851 2013-02-04 00:56:09 expired
f18-build-1556666-267482 2013-01-26 11:09:44 expired
f18-build-1556659-267482 2013-01-26 10:56:06 expired
f18-build-1556651-267482 2013-01-26 10:37:41 expired
f18-build-1556647-267482 2013-01-26 10:26:16 expired
f18-build-1556462-267421 2013-01-25 21:46:26 expired
f18-build-1555134-267084 2013-01-24 02:17:15 expired
f18-build-1555131-267084 2013-01-24 02:03:08 expired
f18-build-1555126-267084 2013-01-24 01:35:43 expired
f18-build-1552314-266557 2013-01-20 23:31:36 expired